<?php
require'fun.php';
if($meniu['baiatul_si_fata_zilei']==0)
{
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest meniu a fost închis de către proprietarul site-ului!<br />Dacă nu ești deacord cu acest aspect, <a href="/trimite-mesaj/la/'.$id_proprietari[0].'-'.seo(nume($id_proprietari[0],1)).'">Trimite-i un mesaj în acest sens</a>!'.$div[0];
require'f_jos.php';
}
if(!isset($_GET['go']))
$go=date('Y-m-d');
require'f_ziua.php';
$x1=ziua($go).' - ';
$select=$conn->query('SELECT`de`,`voturi`FROM`fata_zilei_din`WHERE`data`="'.$go.'"')->fetch_row();
if($select[0]>0)
{
$la=$select[0];
$x1.=nume($la,1);
require'f_profil.php';
require'f_avatar.php';
}
else
$x1.='ne aleasa momentan';
require'f_conectare.php';
conectare('fata zilei','fata-zilei/data/'.$go);
$head[1]='aici apar fetele alese ca fata zilei';
if($de==0)
$head[3]='<link rel="alternate" title="Sitemap fata zilei XML'.$titlul.'" type="application/xml" href="/sitemap-fata-zilei.xml" />';
$titlu='Fata zilei - '.$x1;
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'female.png" alt="" width="16" height="16" />Fata zilei - '.$x1.$div[5];
if($select[0]>0)
{
echo$div[1].'Lei: <strong>'.$conn->query('SELECT`lei`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0].'</strong>'.$div[0].$div[1].'A iesit fata zilei cu <strong>'.$select[1].'</strong> voturi'.$div[0].$div[1].profil($la,'Profil membru '.nume($la)).$div[0].$div[1].'<a href="/poze-membru/la/'.$la.'-'.seo(nume($la,1)).'">Poze '.nume($la).'</a>'.$div[0];
$fata1=$conn->query('SELECT`data`FROM`fata_zilei_din`ORDER BY`id`DESC LIMIT 1')->fetch_row()[0];
$fata2=$conn->query('SELECT`data`FROM`fata_zilei_din`WHERE`data`!="'.$fata1.'"ORDER BY`id`DESC LIMIT 1')->fetch_row()[0];
$fata3=$conn->query('SELECT`data`FROM`fata_zilei_din`WHERE`data`!="'.$fata1.'"&&`data`!="'.$fata2.'"ORDER BY`id`DESC LIMIT 1')->fetch_row()[0];
echo$div[4].'Ultimele câștigătoare:'.$div[5].$div[1].'<a href="/fata-zilei/data/'.date('Y-m-d').'">Locul 1</a>'.$div[0].($fata2!=''?$div[1].'<a href="/fata-zilei/data/'.$fata2.'">Locul 2</a>'.$div[0]:'').($fata3!=''?$div[1].'<a href="/fata-zilei/data/'.$fata3.'">Locul 3</a>'.$div[0]:'');
}
else
echo$div[7].'Nu a fost aleasa fata zilei în data de '.ziua($go).$div[0];
echo$div[1].'<a href="/concurente-fata-zilei">Concurente fata zilei</a>'.$div[0].$div[1].'<a href="/arhiva-fata-zilei">Arhiva fata zilei</a>'.$div[0].$div[1].'<a href="/informatii-fata-zilei">Informații fata zilei</a>'.$div[0];
require'f_jos.php';